Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.save
Class OldSaveService

    java.lang.Object
      org.apache.jmeter.save.OldSaveService

    public final class OldSaveService

extends Object

This class restores the original Avalon XML format (not used by default). This may be removed in a future release.

Method Summary
`static HashTree` | `loadSubTree(InputStream in)`
`static void` | `processSamples(String filename, Visualizer visualizer, ResultCollector rc)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### loadSubTree

    public static HashTree loadSubTree(InputStream in)
                                throws IOException

  Throws:
    `IOException`

### processSamples

    public static void processSamples(String filename,
                                      Visualizer visualizer,
                                      ResultCollector rc)
                               throws SAXException,
                                      IOException,
                                      org.apache.avalon.framework.configuration.ConfigurationException

  Throws:
    `SAXException`
    `IOException`
    `org.apache.avalon.framework.configuration.ConfigurationException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.